@media (min-width:1400px) {
 .container,
 .container-lg,
 .container-md,
 .container-sm,
 .container-xl,
 .container-xxl {
  max-width:1450px
 }
}


#sppb-addon-r8OhoHPh7BEaUGfgGbBE2 a {
  color: #0d0d0d;
  font-size: 14px;
}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {

    display: inline-block;
    padding: 0 6px;
    line-height: 45px;
    /*font-size: 0.8vw;*/
    text-transform: uppercase;
    /*letter-spacing: 1px;*/
   /*text-shadow: 0 0 20px #000! important;*/
    margin: 0;
    /*font-weight: 600 !important;*/
	/*color: #fff;*/
	/*text-shadow: #000 0 0 1px, #00eaea 1px 1px 1px;*/
}


.article-list .article .article-header h1, .article-list .article .article-header h2 {
 font-size: 1.075rem;
display: block;
min-height: 60px;
text-align: center;
}

.article-info {
  text-align: center;
  display: block;
}

.showtime-title {
padding-top: 25px;
text-align: center;
font-size: 22px;
}

.sppb-addon-articles .sppb-addon-article {
  text-align: center;
}

.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h4 {
	font-weight: bold !important;
	line-height: 30px;
	font-size: 16px;
  min-height: 30px;
}


a.sppb-readmore  {
font-size: 0.875rem;
padding: 10px 30px 10px 40px;
border: 1px #00755E solid;
width: 110px;
color: #fff !important;
background: #00755E;
font-family: Muli;
font-weight: 600;
font-size: 16px;
}

a.sppb-readmore:hover{
font-size: 0.875rem;
padding: 10px 30px 10px 40px;
border: 1px #000 solid;
width: 110px;
color: #fff !important;
background: #000;
font-family: Muli;
font-weight: 600;
font-size: 16px;
  }
  
  .sppb-addon-articles .sppb-article-meta > span {
  color: #000;
  font-size: 13px;
  margin-bottom: 15px !important;
}

.fas.fa-mobile-alt {
	color:#E00303;
}

.far.fa-envelope {
	color:#E00303;
}


.offcanvas-menu .fas.fa-mobile-alt {
	color:#E00303 !important;
	font-size: 18px !important;
}

.offcanvas-menu .far.fa-envelope {
	color:#E00303 !important;
	font-size: 18px !important;
}

.offcanvas-menu .far.fa-whatsapp {
	color:#E00303 !important;
	font-size: 18px !important;
}



#sp-menu ul.social-icons .social-icon-facebook a {
	color:#1877F2;
}

#sp-menu ul.social-icons .social-icon-youtube  a {
	color:#E00303;
}
#sp-menu ul.social-icons .social-icon-whatsapp a {
	color:#45C153;
  
}

#sp-menu ul.social-icons .social-icon-instagram a {
	color:#C94661;
  
}

#sp-menu ul.social-icons .social-icon-custom a {
	color:#1877F2;
  
}

#sp-menu ul.social-icons .social-icon-pinterest a {
	color:#ff0000;
}



#sp-menu ul.social-icons .social-icon-facebook a:hover {
	color:#000;
}

#sp-menu ul.social-icons .social-icon-youtube  a:hover {
	color:#000;
}

#sp-menu ul.social-icons .social-icon-whatsapp a:hover {
	color:#000;
	
	
}#sp-menu ul.social-icons .social-icon-instagram a:hover {
	color:#000;
}

}#sp-menu ul.social-icons .social-icon-custom a:hover {
	color:#000;
}

#sp-menu ul.social-icons .social-icon-pinterest a:hover {
	color:#000;
}

.offcanvas-menu .fa, .offcanvas-menu .fab, .offcanvas-menu .far, .offcanvas-menu .fas {
  color:#E00303 !important;
  font-size: 18px;

}

.offcanvas-menu .social-icon-facebook a {
	color:#1877F2;
}

.offcanvas-menu .social-icon-youtube   a {
	color:#E00303 !important;
	
}.offcanvas-menu .social-icon-custom   a {
	color:#1877F2 !important;
}

.offcanvas-menu.social-icon-facebook a:hover {
	color:#000;
}

.offcanvas-menu .social-icon-youtube   a:hover {
	color:#000 !important;
	
}.offcanvas-menu .social-icon-custom   a:hover {
	color:#000 !important;
}


#sp-menu ul.social-icons a {
  color: #45C153;
  font-size: 30px;
}

#sp-menu ul.social-icons a:hover {
  color: #000;
  font-size: 30px;
}

#sp-menu ul.social-icons > li:not(:last-child) {
  margin-right: 5px;
}

/*DJ MEGAMENU*/
.dj-megamenu-modern li a.dj-up_a {
  cursor: pointer!important;
  font-family: 'Saira Condensed', sans-serif !important;
  /*font-size: 24px !important;*/
  font-weight: 600 !important;
  letter-spacing: 0px !important;
  text-decoration: none !important;
}

.menu-dodatkowe {
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}

.dj-megamenu-modern li a.dj-up_a {
  display: block;
  height: 60px;
  font-size: 14px;
  text-decoration: none;
  padding: 0 10px !important;
  cursor: pointer;
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}

.dj-megamenu-modern {
  padding: 0 !important;
  margin: 0 !important;
  list-style: none;
  height: auto;
  position: relative;
  z-index: 500;
  font-family: 'Open Sans', sans-serif !important;
  width: auto;
  background: #fff !important;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  z-index: 10 !important;
}

.piktogramy .sppb-img-responsive {
  display: block;
  max-width: 150px;
  height: auto;
}

.dj-megamenu-modern .header-sticky  {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  animation: spFadeInDown 0.5s;
}

/*#sp-header {
  background: #ffffff;
  height: 165px;
}
*/

/*MEDIA*/

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  #sp-header {
  background: #ffffff;
  height: 165px;
  /*kuba*/
  position: fixed;
  z-index: 9999;
}
.dj-megamenu-modern li a.dj-up_a {

  cursor: pointer !important;
  font-family: 'Saira Condensed', sans-serif !important;
  font-size: 22px !important;
  font-weight: 600 !important;
  letter-spacing: 0px !important;
}
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  #sp-header {
  background: #ffffff;
  height: 165px;
}
.dj-megamenu-modern li a.dj-up_a {

  cursor: pointer !important;
  font-family: 'Saira Condensed', sans-serif !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  letter-spacing: 0px !important;
}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
.dj-megamenu-modern li a.dj-up_a {

  cursor: pointer !important;
  font-family: 'Saira Condensed', sans-serif !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  letter-spacing: 0px !important;
}
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  /* CSS */
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  /* CSS */
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  /* CSS */
  
}


.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li > a {
  padding: 10px 30px 10px 10px;
}


.article-list .article .article-header h1, .article-list .article .article-header h2 {
 font-size: 1.075rem;
display: block;
min-height: 60px;
text-align: center;
}

.article-info {
  text-align: center;
  display: block;
}

.showtime-title {
padding-top: 25px;
text-align: center;
font-size: 22px;
}

.sppb-addon-articles .sppb-addon-article {
  text-align: center;
}

.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h4 {
	font-weight: bold !important;
	line-height: 30px;
	font-size: 16px;
  min-height: 30px;
}


a.sppb-readmore  {
font-size: 0.875rem;
padding: 10px 30px 10px 40px;
border: 1px #2AB095 solid;
width: 110px;
color: #fff !important;
background: #2AB095;
border-radius: 50px;
font-weight: 600;
font-size: 16px;
}

a.sppb-readmore:hover{
font-size: 0.875rem;
padding: 10px 30px 10px 40px;
border: 1px #000 solid;
width: 110px;
color: #fff !important;
background: #000;

font-weight: 600;
font-size: 16px;
  }
  
  .sppb-addon-articles .sppb-article-meta > span {
  color: #000;
  font-size: 13px;
  margin-bottom: 15px !important;
}

.sppb-addon-articles .sppb-addon-article {
  text-align: center;
}

.sppb-addon-articles .sppb-addon-article {
  margin-bottom: 30px;
  text-align: center;
  border: 1px solid #8080804d;
  background-color: #fff;
  padding-bottom: 20px;
}

.article-list .article {
  margin-bottom: 30px;
  padding: 20px;
  border: 1px solid #e4e4e4;
  border-radius: 3px;
  min-height: 400px;
}


.article-list .article .readmore {
  font-size: 16px;
  text-align: center !important;
}

.article-list .article .readmore a {
  font-size: 16px;
  padding: 10px 50px 10px 60px;
  border: 1px #2AB095 solid;
  width: 110px;
  color: #fff;
  text-align: center;
  background: #2AB095;
  font-weight: 600;
  border-radius: 50px;
}

.article-list .article .readmore a:hover {
  font-size: 16px;
  padding: 10px 50px 10px 60px;
  border: 1px #000 solid;
  background: #000;  
  width: 110px;
  color: #ffffff;
  text-align: center;
  font-weight: 600;
  border-radius: 50px;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #00755e;
  border-color: #00755e;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

/*
.sppb-article-info-wrap .h3, h3 {
  color: #252525;
  display: block;
  }
*/

.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h3 {
  font-weight: bold !important;
  line-height: 30px;
  font-size: 16px;
  display: inline-block;
  min-height: 90px;
}

#sppb-addon-60d2509f-4fb6-4e31-8a27-5e8d71e22497 .sp-slider #sp-slider-item-60d2509f-4fb6-4e31-8a27-5e8d71e22497-num-0-key #sp-slider-inner-item-60d2509f-4fb6-4e31-8a27-5e8d71e22497-num-1-key {

  background-image: linear-gradient(to right, #57DDB5, #E6E773, #FFCB68)!important;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
    font-size: 46px !important;
line-height: 46px !important;
background-color: linear-gradient(to right, #57DDB5, #E6E773, #FFCB68)!important;

}

#sppb-addon-60d2509f-4fb6-4e31-8a27-5e8d71e22497 .sp-slider #sp-slider-item-60d2509f-4fb6-4e31-8a27-5e8d71e22497-num-0-key #sp-slider-inner-item-60d2509f-4fb6-4e31-8a27-5e8d71e22497-num-2-key {

  background-image: linear-gradient(to right, #57DDB5, #E6E773, #FFCB68)!important;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
    font-size: 46px !important;
line-height: 46px !important;
background-color: linear-gradient(to right, #57DDB5, #E6E773, #FFCB68)!important;

}

#sppb-addon-60d2509f-4fb6-4e31-8a27-5e8d71e22497 .sp-slider #sp-slider-item-60d2509f-4fb6-4e31-8a27-5e8d71e22497-num-0-key #sp-slider-inner-item-60d2509f-4fb6-4e31-8a27-5e8d71e22497-num-3-key {

  background-image: linear-gradient(to right, #57DDB5, #E6E773, #FFCB68)!important;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
    font-size: 46px !important;
line-height: 46px !important;
background-color: linear-gradient(to right, #57DDB5, #E6E773, #FFCB68)!important;

}

#sppb-addon-60d2509f-4fb6-4e31-8a27-5e8d71e22497 .sp-slider #sp-slider-item-60d2509f-4fb6-4e31-8a27-5e8d71e22497-num-0-key #sp-slider-inner-item-60d2509f-4fb6-4e31-8a27-5e8d71e22497-num-4-key {

  background-image: linear-gradient(to right, #57DDB5, #E6E773, #FFCB68)!important;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 46px !important;
line-height: 46px !important;
background-color: linear-gradient(to right, #57DDB5, #E6E773, #FFCB68)!important;
  

}

#sppb-addon-60d2509f-4fb6-4e31-8a27-5e8d71e22497 .sp-slider #sp-slider-item-60d2509f-4fb6-4e31-8a27-5e8d71e22497-num-0-key #sp-slider-inner-item-60d2509f-4fb6-4e31-8a27-5e8d71e22497-num-5-key {

  background-image: linear-gradient(to right, #57DDB5, #E6E773, #FFCB68)!important;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 46px !important;
line-height: 46px !important;
background-color: linear-gradient(to right, #57DDB5, #E6E773, #FFCB68)!important;
  

}

.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span {
  color: #000;
}

.sp-scroll-up {
  display: none;
  position: fixed;
  bottom: 100px;
  left: 30px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background: rgba(100, 100, 100, 0.4);
  border-radius: 100%;
  z-index: 1000;
  transition: all 0.3s ease;
}



.article-body .page-header h2 {
  font-family: 'Monda', sans-serif;
  font-weight: 700;
  text-decoration: none;
  font-size: 18px;
}


.dj-megamenu-modern li ul.dj-submenu > li > a {
  font-size: 16px !important;
  line-height: 20px !important;
  color: #000000 !important;
  padding: 6px 20px !important;
}

